/*
m_chord_get_version - Get the version of the chord player

DESCRIPTION
Return the major and minor versio number of the chord player package.

SYNTAX
iMajor, iMinor m_chord_get_version

INITIALIZATION
iMajor, iMinor - Major and minor version number of the chord player

PERFORMANCE

CREDITS
Author: Jeanette C.
*/

opcode m_chord_get_version, ii, 0
	; Retrieve and return the version numbers
	iMajor init $CHORD_PLAY_VER_MAJOR
	iMinor init $CHORD_PLAY_VER_MINOR
	xout(iMajor, iMinor)
endop
